@font-face {
    font-family: gilmorejason;
    src: url('images/SQR721BE.ttf');
}

@font-face {
    font-family:gilmorejason2;src:url('images/SQR721E.ttf');
}

a {
    text-decoration: none;
}


.btn {
    line-height: 100%;
    margin: 5px;
    padding: 0;
    letter-spacing: 100%;
    font-family: arial;
    font-size: 28px;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4);
    -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4);
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4); 

}

.btn.size-1 {
    padding: 10px 20px;
	padding-top:10px;
	padding-bottom:20px;
}
.btn.size-2 {
    padding: 10px 22px;
	padding-top:9px;
	padding-bottom:13px;
}

.btn.radius-4 {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.btn.color-16 {
    background: #33b5e5 ;
    background: -moz-linear-gradient(top,#33b5e5  0,#1f63d1 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#33b5e5 ),color-stop(100%,#1f63d1));
    background: -webkit-linear-gradient(top,#33b5e5  0,#1f63d1 100%);
    background: -o-linear-gradient(top,#33b5e5  0,#1f63d1 100%);
    background: -ms-linear-gradient(top,#33b5e5  0,#1f63d1 100%);
    background: linear-gradient(to bottom,#33b5e5  0,#1f63d1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33b5e5 ',endColorstr='#1f63d1',GradientType=0);
    border: 1px solid #337fed;
    color: #fff;
    text-shadow: 1px 1px 0 #1570cd;
}

.btn.color-16:hover {
    background: #1f63d1;
    background: -moz-linear-gradient(top,#1f63d1 0,#33b5e5  100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1f63d1),color-stop(100%,#33b5e5 ));
    background: -webkit-linear-gradient(top,#1f63d1 0,#33b5e5  100%);
    background: -o-linear-gradient(top,#1f63d1 0,#33b5e5  100%);
    background: -ms-linear-gradient(top,#1f63d1 0,#33b5e5  100%);
    background: linear-gradient(to bottom,#1f63d1 0,#33b5e5  100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f63d1',endColorstr='#3c93f0',GradientType=0);
}
.btn.color-gray {
    background: #a0a0a0 ;
    background: -moz-linear-gradient(top,#a0a0a0  0,#636363 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a0a0a0 ),color-stop(100%,#636363));
    background: -webkit-linear-gradient(top,#a0a0a0  0,#636363 100%);
    background: -o-linear-gradient(top,#a0a0a0  0,#636363 100%);
    background: -ms-linear-gradient(top,#a0a0a0  0,#636363 100%);
    background: linear-gradient(to bottom,#a0a0a0  0,#636363 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0a0a0 ',endColorstr='#3c93f0',GradientType=0);
    border: 1px solid #a0a0a0;
    color: #fff;
    text-shadow: 1px 1px 0 #636363;
}

.btn.color-gray:hover {
    background: #636363;
    background: -moz-linear-gradient(top,#636363 0,#a0a0a0  100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#636363),color-stop(100%,#a0a0a0 ));
    background: -webkit-linear-gradient(top,#636363 0,#a0a0a0  100%);
    background: -o-linear-gradient(top,#636363 0,#a0a0a0  100%);
    background: -ms-linear-gradient(top,#636363 0,#a0a0a0  100%);
    background: linear-gradient(to bottom,#636363 0,#a0a0a0  100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#636363',endColorstr='#3c93f0',GradientType=0);
}
button {
    padding: 10px 30px;
}

button {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

button {
    background: #3c93f0;
    background: -moz-linear-gradient(top,#3c93f0 0,#1f63d1 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3c93f0),color-stop(100%,#1f63d1));
    background: -webkit-linear-gradient(top,#3c93f0 0,#1f63d1 100%);
    background: -o-linear-gradient(top,#3c93f0 0,#1f63d1 100%);
    background: -ms-linear-gradient(top,#3c93f0 0,#1f63d1 100%);
    background: linear-gradient(to bottom,#3c93f0 0,#1f63d1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3c93f0',endColorstr='#1f63d1',GradientType=0);
    border: 1px solid #337fed;
    color: #fff;
    text-shadow: 1px 1px 0 #1570cd;
}

button:hover {
    background: #1f63d1;
    background: -moz-linear-gradient(top,#1f63d1 0,#3c93f0 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1f63d1),color-stop(100%,#3c93f0));
    background: -webkit-linear-gradient(top,#1f63d1 0,#3c93f0 100%);
    background: -o-linear-gradient(top,#1f63d1 0,#3c93f0 100%);
    background: -ms-linear-gradient(top,#1f63d1 0,#3c93f0 100%);
    background: linear-gradient(to bottom,#1f63d1 0,#3c93f0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f63d1',endColorstr='#3c93f0',GradientType=0);
}

button {
    background: #89c403;
    background: -moz-linear-gradient(top,#89c403 0,#77a809 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#89c403),color-stop(100%,#77a809));
    background: -webkit-linear-gradient(top,#89c403 0,#77a809 100%);
    background: -o-linear-gradient(top,#89c403 0,#77a809 100%);
    background: -ms-linear-gradient(top,#89c403 0,#77a809 100%);
    background: linear-gradient(to bottom,#89c403 0,#77a809 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403',endColorstr='#77a809',GradientType=0);
    border: 1px solid #74b807;
    color: #fff;
    text-shadow: 1px 1px 0 #528009;
}

button:hover {
    background: #77a809;
    background: -moz-linear-gradient(top,#77a809 0,#89c403 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#77a809),color-stop(100%,#89c403));
    background: -webkit-linear-gradient(top,#77a809 0,#89c403 100%);
    background: -o-linear-gradient(top,#77a809 0,#89c403 100%);
    background: -ms-linear-gradient(top,#77a809 0,#89c403 100%);
    background: linear-gradient(to bottom,#77a809 0,#89c403 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809',endColorstr='#89c403',GradientType=0);
}